Subject: bug#18626: 24.3.94; communication with subprocess is slow

From: Stefan Monnier <[email-masked]>
Date: Sat, 04 Oct 2014 18:29:42 -0400

> Anyway, for 24.4 all I can suggest is a variable to replace the fixed
> 20 msec value.

But why is this needed in 24.4?  What has changed w.r.t 24.3?

        Stefan